* { padding: 0; margin: 0; }
html { height: 101%; } /* erzwingt Scrollbar im Firefox */
body { /* Das HTML-Element mit dem Namen body */
   background-color: #FFFFFF; /* Hintergrundfarbe */
}

html, body, textarea {

scrollbar-base-color:#EDEDED;
  scrollbar-3d-light-color:#FFFFFF;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#A1A1A1;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#EDEDED;
}

h1 {
  font-size: 1.4em;
  color: #1779BA;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 15px;
  }

h2 {
  font-size: 1.2em;
  color: #1779BA;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 12px;
  }

h3 {
  font-size: 1.2em;
  color: #1779BA;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 12px;
  }

h4 {
  font-size: 1.1em;
  color: #000000;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 9px;
  }

p {
  line-height: 125%;
  padding-top: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

li {
  line-height: 125%;
  }

.menu-hover-lines {
  width: 100%;
  text-align: left;
  text-padding-left: 0.4em;
  text-transform: uppercase;
/*  font-size: 80%; */
  font-size: 85%;
  font-weight: 500;
/*  letter-spacing: 0px; */
  letter-spacing: -0.097em;
/*  word-spacing: 0.03em; */
  word-spacing: 0.1em;
  transition: all 0.35s ease;
}

.menu-hover-lines li {
  width: 25%;
  background-color: #EDEDED;
/*  margin-right: 0.4em; */
}

.menu-hover-lines li:hover {
    background-color: #1779BA;
}

.menu-hover-lines li a:hover {
    color: #FFFFFF;
    background-color: #1779BA;
}

.menu-hover-lines li a {
/*  padding: 0.75rem 0; */
  padding-left: 0.55rem;
  padding-right: 0.55rem;
  padding-top: 0.55rem;
  padding-bottom: 0.55rem;
/*  color: rgba(10, 10, 10, 0.5); */
  color: #1779BA;
  position: relative;
  margin-left: 0rem;
  background-color: #EDEDED;
  border-bottom: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}

/* .menu-hover-lines li:first-child a {
  margin-left: 0;
}

.menu-hover-lines li.active > a {
  background-color: transparent;
}

.menu-hover-lines a:before,
.menu-hover-lines a::after {
  height: 3px;
  position: absolute;
  content: '';
  transition: all 0.35s ease;
  background-color: #1779ba;
  width: 0;
}

.menu-hover-lines a::before {
  top: 0;
  left: 0;
}

.menu-hover-lines a::after {
  bottom: 0;
  right: 0;
}

.menu-hover-lines a:hover,
.menu-hover-lines li.active > a {
  color: #0a0a0a;
  transition: all 0.35s ease;
}

.menu-hover-lines a:hover::before,
.menu-hover-lines .active a::before,
.menu-hover-lines a:hover::after,
.menu-hover-lines .active a::after {
  width: 100%;
} */

.menu-hover-linesunten {
  width: 100%;
  text-align: left;
  text-padding-left: 0.4em;
  text-transform: uppercase;
/*  font-size: 80%; */
  font-size: 85%;
  font-weight: 500;
/*  letter-spacing: 0px; */
  letter-spacing: -0.097em;
/*  word-spacing: 0.03em; */
  word-spacing: 0.1em;
  transition: all 0.35s ease;
}

.menu-hover-linesunten li {
  width: 50%;
  background-color: #EDEDED;
/*  margin-right: 0.4em; */
}

.menu-hover-linesunten li:hover {
    background-color: #1779BA;
}

.menu-hover-linesunten li a:hover {
    color: #FFFFFF;
    background-color: #1779BA;
}

.menu-hover-linesunten li a {
/*  padding: 0.75rem 0; */
  padding-left: 0.55rem;
  padding-right: 0.55rem;
  padding-top: 0.55rem;
  padding-bottom: 0.55rem;
/*  color: rgba(10, 10, 10, 0.5); */
  color: #1779BA;
  position: relative;
  margin-left: 0rem;
  background-color: #EDEDED;
  border-bottom: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}

.menu-hover-lineshundert {
  width: 100%;
  text-align: left;
  text-padding-left: 0.4em;
  text-transform: uppercase;
  font-size: 100%;
  font-weight: 500;
/*  letter-spacing: 0px; */
/*  letter-spacing: -0.097em; */
/*  word-spacing: 0.03em; */
  word-spacing: 0.1em;
  transition: all 0.35s ease;
}

.menu-hover-lineshundert li {
  width: 100%;
  background-color: #EDEDED;
/*  margin-right: 0.4em; */
}

.menu-hover-lineshundert li:hover {
    background-color: #1779BA;
}

.menu-hover-lineshundert li a:hover {
    color: #FFFFFF;
    background-color: #1779BA;
}

.menu-hover-lineshundert li a {
/*  padding: 0.75rem 0; */
  padding-left: 0.55rem;
  padding-right: 0.55rem;
  padding-top: 0.55rem;
  padding-bottom: 0.55rem;
/*  color: rgba(10, 10, 10, 0.5); */
  color: #1779BA;
  position: relative;
  margin-left: 0rem;
  background-color: #EDEDED;
  border-bottom: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}

.menu-hover-linesunterzwei {
  width: 100%;
  text-align: left;
  text-padding-left: 0.4em;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: 500;
  letter-spacing: -0.097em;
  word-spacing: 0.15em;
  transition: all 0.35s ease;
}

.menu-hover-linesunterzwei li {
  width: 50%;
  background-color: #EDEDED;
}

.menu-hover-linesunterzwei li:hover {
    background-color: #1779BA;
}

.menu-hover-linesunterzwei li a:hover {
    color: #FFFFFF;
    background-color: #1779BA;
}

.menu-hover-linesunterzwei li a {
  padding-left: 0.55rem;
  padding-right: 0.55rem;
  padding-top: 0.55rem;
  padding-bottom: 0.55rem;
  color: #1779BA;
  position: relative;
  margin-left: 0rem;
  background-color: #EDEDED;
  border-bottom: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}

.menu-hover-linesunterdrei {
/*  background-color: #FFFFFF; */
  width: 100%;
  text-align: left;
  text-padding-left: 0.4em;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: 500;
  letter-spacing: -0.097em;
  word-spacing: 0.15em;
  transition: all 0.35s ease;
}

.menu-hover-linesunterdrei li {
  width: 33.33%;
  background-color: #EDEDED;
}

.menu-hover-linesunterdrei li:hover {
    background-color: #1779BA;
}

.menu-hover-linesunterdrei li a:hover {
    color: #FFFFFF;
    background-color: #1779BA;
}

.menu-hover-linesunterdrei li a {
  padding-left: 0.55rem;
  padding-right: 0.55rem;
  padding-top: 0.55rem;
  padding-bottom: 0.55rem;
  color: #1779BA;
  position: relative;
  margin-left: 0rem;
  background-color: #EDEDED;
  border-bottom: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}

.menu-hover-linesunterhundert {
/*  background-color: #FFFFFF; */
  width: 100%;
  text-align: left;
  text-padding-left: 0.4em;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: 500;
  letter-spacing: -0.097em;
  word-spacing: 0.15em;
  transition: all 0.35s ease;
}

.menu-hover-linesunterhundert li {
  width: 100%;
  background-color: #EDEDED;
}

.menu-hover-linesunterhundert li:hover {
    background-color: #1779BA;
}

.menu-hover-linesunterhundert li a:hover {
    color: #FFFFFF;
    background-color: #1779BA;
}

.menu-hover-linesunterhundert li a {
  padding-left: 0.55rem;
  padding-right: 0.55rem;
  padding-top: 0.55rem;
  padding-bottom: 0.55rem;
  color: #1779BA;
  position: relative;
  margin-left: 0rem;
  background-color: #EDEDED;
  border-bottom: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}

#footer {
    z-index: 100;
    background-color: #6699CC;
    height: 75px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    width: 100%;
}

.footer {
    z-index: 100;
/*  background-color: #1779BA; */
/*  background-color: #6699CC; */
    background-color: #D0D5DA;
    height: 75px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    width: 100%;
}

.footermobile {
    z-index: 100;
/*  background-color: #1779BA; */
/*  background-color: #6699CC; */
    background-color: #D0D5DA;
    height: 143px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    width: 100%;
}

.dhboxaussen {
    padding: 2px;
    background-color: #F1F1F1;
    box-shadow: 5px 10px 8px #888888;
}

.dhboxreisen {
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 0px;
    margin-bottom: 6px;
    background-color: #FF8400;
}

.dhboxstaedte {
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 0px;
    margin-bottom: 6px;
    background-color: #FFCC00;
}

.dhboxmarktplatz {
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 0px;
    margin-bottom: 6px;
    background-color: #E02E33;
}

.dhboxkurorte {
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 0px;
    margin-bottom: 6px;
    background-color: #1779BA;
 /* background-color: #6699CC; */
}

.clearing-thumbs { list-style: none; }
/* .clearing-thumbs li { float: left; margin-right: 10px; } */
.clearing-thumbs li { margin-right: 10px; }
